@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700');

* {
	font-family: 'Roboto', sans-serif;
}

a {
	color: #c52a43;
}
a:hover, , a:focus, a:active {
	color: #c52a43;
	text-decoration: underline;
	cursor: pointer;
}

h1, h2 {
	text-align: center;
	line-height: normal;
	display: block;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 33px;
	margin: 15px 0 35px;
}

header {
	overflow-y: hidden;
	-webkit-box-shadow: 0 2px 27px -15px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 2px 27px -15px rgba(0,0,0,0.75);
	box-shadow: 0 2px 27px -15px rgba(0,0,0,0.75);
}

main {

}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

img {
	max-width:100%;
}

.top {
	background: #c42a43;
	color: #fff;
	line-height: 60px;
	height: 60px;
	overflow: hidden;
}

.menu-button {
	display: block;
	float: right;
	color: #fff;
	font-size: 29px;
	line-height: 47px;
}
.menu-button:hover { color: #ffc097; }

.mobilemenu {
	background: #575757;
	width: 100%;
}
.mobilemenu .menu-main li {
	display: block;
	border-top: 1px solid #727272;
	margin: 0;
	padding: 0;
	background-position: 20px center !important;
}
.mobilemenu .menu-main li a {
	padding: 15px 10px 15px 60px;
	display: block;
	width: 100%;
}

.menu-button, .mobilemenu { display: none; }

.city-change {
	font-size: 13px;
}
.city-change i {
	margin: 0px 2px 0 10px;
	font-size: 21px;
}
.city-change a {
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
.menu-main li {
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	margin-right: 45px;
	padding-left: 30px;
}
.menu-main li:nth-child(1) { background: transparent url('/images/top-menu-4.png') left center no-repeat; }
.menu-main li:nth-child(2) { background: transparent url('/images/top-menu-3.png') left center no-repeat; }
.menu-main li:nth-child(3) { background: transparent url('/images/top-menu-2.png') left center no-repeat; }
.menu-main li:nth-child(4) { background: transparent url('/images/top-menu-1.png') left center no-repeat; }
.menu-main li a {
  	color: #fff;
}

.button {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 8px;
	text-decoration: none;
}

.btn-border {
	border: 2px solid #c42a43;
	color: #000;
}
.btn-border:hover, .btn-border:active, .btn-border:focus {
	text-decoration: none;
	color: #000;
	background: #fff1f3;
}

.btn-partner {
	width: 170px;
	background: #eff4ff;
	color: #000;
	text-transform: uppercase;
	padding: 0 30px;
	height: 40px;
	line-height: 35px;
	padding: 0;
}
.btn-partner:hover {
	background: #d4e1ff;
	text-decoration: none;
}
.btn-partner i {
	color: #c42a43;
	font-size: 23px;
	margin-right: 4px;
}

.logo img {
	margin: 3em 0;
}

.top-advantages {
	margin-top: 33px;
	font-size: 15px;
}
.top-advantages li {
	margin-bottom: 3px;
	padding-left: 25px;
	background: url('/images/ico-top.png') center left no-repeat;
}

.top-contact {
	text-align: right;
	margin-top: 25px;
}
.top-contact .number {
	font-size: 24px;
	margin-bottom: 5px;
}
.top-contact .btn-border {
	width: 227px;
	font-size: 16px;
}
.top-contact .btn-border img {
	vertical-align: top;
	margin-right: 5px;
}

.category-buttons {
	text-align: center;
	margin: 3em 0 4em;
}
.category-buttons li {
	width: 280px;
	display: inline-block;
	vertical-align: top;
}
.category-buttons li a {
	height: 90px;
	width: 260px;
	display: block;
	border: 1px solid #fff;
	border-radius: 10px;
	color: #fff;
	line-height: 84px;
	text-transform: uppercase;
	font-size: 18px;
	-webkit-box-shadow: 0px 9px 40px -27px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 40px -27px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 40px -27px rgba(0,0,0,0.75);
	text-align: left;
}
.category-buttons li a:hover {
	background: #eff4ff;
	color: #c82e48;
}
.category-buttons li a span {
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
}
.category-buttons li a span::after {
	content: "\e800";
	margin-left: 8px;
	font-family: "iconic";
	font-size: 12px;
}
.category-buttons li:nth-child(3) a {
	text-align: center;
}
.category-buttons li:nth-child(4) a {
	text-align: center;
}

.banner-lie {
	background: #ededee url('/images/banner-lie.png') 99.5% center no-repeat;
	margin-bottom: 2em;
	height: 305px;
	padding: 5px;
}
.banner-lie ul {
	margin: 1em 2em;
}
.banner-lie ul li {
	background: url('/images/banner-lie-dotter.png') left 10px no-repeat;
	padding: 0 100px 0 30px;
	margin-bottom: 30px;
	font-size: 15px;
	position: relative;
}
.banner-lie ul li p {
	font-size: 22px;
	margin: 0;
}
.banner-lie ul li img {
	position: absolute;
	right: 0;
	top: 0;
}

.banner-lie-side {
	text-align: center;
	margin: 1em 0;
}
.banner-lie-side p {
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1px;
}
.btn-banner-lie {
	width: 400px;
}
.btn-banner-lie::after {
	content: "\e800";
	margin-left: 8px;
	font-family: "iconic";
	font-size: 12px;
}

.btn-purpure-big {
	background: #eff4ff;
	font-size: 23px;
	color: #3775d9;
	-webkit-box-shadow: 0px 9px 26px -24px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 26px -24px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 26px -24px rgba(0,0,0,0.75);
	font-weight: 300;
	padding: 10px 15px;
}
.btn-purpure-big:hover {
	background: #d4e1ff;
	text-decoration: none;
}

.main-catalog {
	background: #f9f9f9;
	padding: 2em;
}

.item {
	border-bottom: 1px solid #ccc;
	padding-bottom: 2em;
	margin-top: 2em;
}
.item .item-title {
	font-size: 23px;
	margin-bottom: 1em;
}
.item .item-title a {
	color: #3c3c3c;
}
.item-characters {
	list-style: square outside;
	color: #c32a42;
	padding-left: 15px;
}
.item-characters li {
	padding-left: 10px;
	margin-bottom: 3px;
	font-size: 15px;
}
.item-characters li.item-link {
	list-style: none;
	font-size: 14px;
	margin: 6px 0 10px;
}
.item-characters li span {
	color: #000;
}

.item-price {
	font-size: 18px;
	font-weight: 300;
	margin-top: 1em;
}
.item-price span {
	font-size: 30px;
	font-weight: 600;
}
.item-price span.item-price-currency {
	margin-left: 5px;
	font-weight: 300;
	font-size: 28px;
}

.item-extra {
	background: #fff;
	padding: 2em 2em 1.5em;
}
.item-extra ul li {
	font-size: 15px;
	margin-bottom: 8px;
	padding-left: 33px;
}
.item-extra ul li span {
	color: #7a7a7a;
}
li.extra-guarantee {
	background: url('/images/icon-guarantee.png') 1px center no-repeat;
}
li.extra-stock {
	background: url('/images/icon-stock.png') 1px center no-repeat;
}
li.extra-unstock {
	background: url('/images/icon-unstock.png') 1px center no-repeat;
}
li.extra-freedelivery {
	background: url('/images/icon-freedelivery.png') left center no-repeat;
}
li.extra-pickup {
	background: url('/images/icon-pickup.png') 4px center no-repeat;
}

.item-buttons {
	display: table;
	width: 100%;
	margin-top: 1em;
}
.item-buttons .item-buttons-present {
	display: table-cell;
	width: 200px;
	vertical-align: middle;
}
.item-buttons .item-buttons-buys {
	padding-left: 15px;
}

.btn-present {
	display: flex !important;
	border-radius: 10px;
	height: 40px;
	margin: 0 auto;
	-webkit-box-shadow: 0 2px 6px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 2px 6px -4px rgba(0,0,0,0.75);
	box-shadow: 0 2px 6px -4px rgba(0,0,0,0.75);
	text-transform: uppercase;
	font-weight: 400;
	font-size: 10px;
	text-align: left;
	overflow: hidden;
	background: #eff4ff url("/images/icon-present.png") 10px center no-repeat;
	padding: 0 0 0px 45px;
	width: 130px;
}
.btn-present span {
	display: inline-block;
	margin: auto;
	line-height: 11px;

}
.btn-present:hover {
	text-decoration: none;
	background-color: #ecf3ff;
}

.btn-red {
	background: #c52a43;
	color: #fff;
}
.btn-red:hover, .btn-red:focus {
	background: #ea3653;
	color: #fff;
	text-decoration: none;
}

.btn-buy {
	width: 140px;
	font-size: 14px;
	text-transform: uppercase;
	height: 40px;
	padding: 0;
	line-height: 37px;
	margin-right: 2em;
}
.btn-buy i {
	font-size: 19px;
	margin-right: 5px;
}

.btn-buy-oneclick {
	height: 40px;
	line-height: 37px;
	padding: 0;
	width: 265px;
	font-size: 14px;
	text-transform: uppercase;
}
.btn-buy-oneclick img {
	margin-right: 10px;
	vertical-align: middle;
}

.main-catalog .btn-purpure-big {
	margin: 2em auto;
	display: block;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	width: 390px;
	height: 60px;
	line-height: 60px;
	padding: 0;
}
.main-catalog .btn-purpure-big i {
	font-size: 12px;
	vertical-align: top;
	margin-left: 5px;
}

.presents {
	margin: 2em 0;
	border: 1px solid #f2f2f2;
	text-align: center;
	padding: 0;
}
.presents li {
	display: inline-block;
	width: 25%;
	padding: 0;
	margin: 0;
	height: 260px;
	vertical-align: top;
	border-right: 1px solid #f2f2f2;
	text-align: center;
}
.presents li:last-child {
	border: 0;
}
.presents li.present-default {
	background: #cf314f;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	padding-top: 50px;
	font-weight: 700;
}
.presents li.present-default img {
	margin-bottom: 20px;
}
.presents li.present-default p {
	line-height: 35px;
	margin: 0;
}
.presents li.present-default p::after {
	content: "\e800";
	margin-left: 8px;
	font-family: "iconic";
	font-size: 16px;
}
.presents li a {
	display: block;
	height: 260px;
}
.presents li a .present-head {
	height: 170px;
	line-height: 170px;
}
.presents li a .present-head img {
	height: 100%;
}
.presents li a .present-foot {
	height: 90px;
	width: 100%;
	text-align: left;
	padding: 7px 25px 0 35px;
	position: relative;
	color: #0f92b6;
	font-size: 15px;
}
.presents li a .present-foot .present-num {
	position: absolute;
	top: 7px;
	left: 0;
	width: 35px;
	text-align: center;
	font-weight: bold;
	color: #cf314f;
}

.presents li a:hover {
	-webkit-box-shadow: -2px 4px 35px -25px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 4px 35px -25px rgba(0,0,0,0.75);
	box-shadow: -2px 4px 35px -25px rgba(0,0,0,0.75);
	color: #cf314f;
}
.presents li a:hover .present-foot {
	background: #eff4ff;
	color: #cf314f;
}

.why-us {
	background: #f6faff;
	margin: 3em 0;
	padding: 2em;
}
.why-us ul {
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
}
.why-us ul:last-child {
	border: 0;
}
.why-us li {
	display: inline-block;
	width: 345px;
	text-align: center;
	height: 230px;
	vertical-align: top;
	border-right: 1px solid #d7d7d7;
	margin: 0;
	padding-top: 2em;
	font-size: 17px;
}
.why-us li:last-child {
	border: 0;
}
.why-us li img {
	margin-bottom: 1em;
}

.banner-know {
	background: #eff4ff url('/images/know-banner.png') right center no-repeat;
	padding: 2em 430px 2em 4em;
	height: 165px;
	font-size: 19px;
	font-weight: 300;
	margin-bottom: 30px;
}
.banner-know .banner-know-head {
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 1em;
	font-weight: normal;
}
.banner-know a {
	color: #079dae;
	text-decoration: underline;
}
.banner-know a:hover {
	color: #079dae;
	text-decoration: none;
}

.partners {
	margin: 4em 0;
	padding: 0 3em;
}
.partner-item {
	padding: 1em 3em;
}
.partner-item .partner-logo {
	border: 1px solid #ccc;
	height: 140px;
	text-align: center;
	display: block;
	padding: 0 1em;
	line-height: 140px;
}
.partner-item .partner-logo img {
	line-height: 140px;
	display: inline-block;
	width: 100%;
}
.partner-item .partner-name {
	text-align: center;
	margin: 1em 0;
	font-size: 18px;
	font-weight: 700;
}

.reviews {
	background: #f9f9f9;
	padding: 2em 3em;
}
.review-item {
	background: #fff;
	margin: 1em;
	height: 300px;
	padding: 2em;
	font-size: 15px;
	-webkit-box-shadow: -2px 4px 35px -25px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 4px 35px -25px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 20px -18px rgba(0,0,0,0.75);
}
.review-item time {
	margin-bottom: 5px;
	color: #787878;
	font-size: 14px;
	display: block;
}
.review-item .name {
	font-weight: bold;
	font-size: 19px;
}
.review-item a {
	font-size: 14px;
}

#review .review-item {
	border: 1px solid #e3e3e3;
	box-shadow: unset;
	padding: 2em;
	margin: 10px 0;
	height: auto !important;
}
.review-form {
	background: #f8f8f8;
	padding: 2em;
}

.news {
	padding: 2em 3em;
	background: #f9f9f9;
}
.news .product-layout {
	padding:0 1em;
}

article {
	font-size: 15px;
	margin: 3em 0;
}
article h2, #reviews h2 {
	text-transform: uppercase;
	font-weight: 300;
	text-align: center;
	margin-bottom: 1em;
	font-size: 30px;
}
article h4 {
	font-weight: bold;
	font-size: 17px;
	margin-top: 1em;
}
article ul li {
	margin-bottom: 3px;
	padding-left: 25px;
	background: url('/images/ico-top.png') center left no-repeat;
}

article.text-default {
	margin: 1em 0;
}

#fronttext {
	font-size: 15px;
	margin: 3em 0;
}
#fronttext h2, #reviews h2 {
	text-transform: uppercase;
	font-weight: 300;
	text-align: center;
	margin-bottom: 1em;
	font-size: 30px;
}
#fronttext h4 {
	font-weight: bold;
	font-size: 17px;
	margin-top: 1em;
}
#fronttext ul li {
	margin-bottom: 3px;
	padding-left: 25px;
	background: url('/images/ico-top.png') center left no-repeat;
}

#fronttext .text-default {
	margin: 1em 0;
}

footer {
	margin-top: 2em;
	background: #676767;
	padding: 3em 0;
}
footer .footer-logo {
	margin: 8px 0 2em;
	width: 220px;
}
.footer-menu {
	color: #fff;
	font-size: 18px;
}
.footer-menu li.default {
	text-transform: uppercase;
}
.footer-menu li a {
	color: #fff;
}

.footer-main-menu li {
	margin: 0 0 7px 0;
	display: block;
}

.footer-contact {
	color: #fff;
	text-align: right;
}
.footer-contact .number {
	font-size: 22px;
	margin-bottom: 5px;
}
.footer-contact .number a {
	color: #ffffff;
}
.footer-contact .btn-border {
	border-color: #fff;
	width: 230px;
	margin-top: 1em;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	height: 40px;
	padding: 0;
	line-height: 37px;
}
.footer-contact .btn-border:hover {
	border-color: #ec9898;
	background: transparent;
}

.categories {
	margin: 2em 0;
}
.categories > li {
	width: 100%;
	margin-bottom: 1em;
}
.categories > li > a {
	background: #c82e48;
	height: 90px;
	display: block;
	border: 1px solid #fff;
	border-radius: 10px;
	color: #fff;
	line-height: 84px;
	text-transform: uppercase;
	font-size: 18px;
	-webkit-box-shadow: 0px 4px 14px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 4px 14px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 4px 14px -10px rgba(0,0,0,0.75);
	text-align: left;
	padding: 0 20px;
}
.categories > li > a:hover {
	background: #eff4ff;
	color: #c82e48;
}
.categories > li > a span {
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
}
.categories > li > a span::after {
	content: "\e800";
	margin-left: 8px;
	font-family: "iconic";
	font-size: 12px;
}

.categories > li.open {
	-webkit-box-shadow: 0 2px 17px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 2px 17px -10px rgba(0,0,0,0.75);
	box-shadow: 0 2px 17px -10px rgba(0,0,0,0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #f9f9f9;
}
.categories > li.open > a {
	border-width: 2px;
	border-color: #f9f9f9;
	background: #b8e1f3;
	color: #c82e48;
}
.categories > li.open ul {
	padding: 1em 2em 1em;
}
.categories > li.open ul li {
	margin-bottom: 6px;
}
.categories > li.open ul li a {
	color: #000;
	text-transform: uppercase;
}

.catalog .presents li {
	width: 100%;
}

.why-us-catalog {
	background: #f6f9fe;
	padding: 2em 1em;
	margin-bottom: 2em;
}
.why-us-catalog ul li {
	position: relative;
	min-height: 50px;
	padding-left: 65px;
	font-size: 13px;
	margin-bottom: 2em;
}
.why-us-catalog ul li img {
	position: absolute;
	left: 0;
	top: 0;
	width: 45px;
}
.why-us-catalog ul li:last-child { margin: 0; }

.breadcrumb {
	margin-top: 2em;
	background: none;
}
.breadcrumb > li > a {
	color: #0c91cf;
	text-decoration: underline;
}
.breadcrumb > .active {
	color: #000;
}
.breadcrumb > li + li::before {
	padding: 0 9px;
	color: #6f6f6f;
	content: "\e800";
	font-family: "iconic";
}
.breadcrumb i.icon-home {
	font-size: 18px;
	vertical-align: middle;
	color: #0c91cf;
}

.catalog h1 {
	text-align: left;
	font-size: 28px;
	margin: 15px 0 25px;
}

.sorting {
	background: #f9f9f9;
	padding: 0 3em;
	height: 40px;
	line-height: 40px;
	margin-bottom: 2em;
}
.sorting .form-control {
	display: inline-block;
	width: 200px;
	margin-left: 10px;
	font-size: 13px;
	padding: 4px 10px;
	height: 28px;
}

.product {
	background: #f9f9f9;
	margin: 0 5px 20px;
	padding: 3px 0;
	/*height: 470px;
	height: 480px;*/
	height: 520px;
}
.product .product-photo {
	text-align: center;
	margin: 10px;
	border: 1px solid #ddd;
	background: #fff;
	padding: 0;
	height: 200px;
	line-height: 200px;
	position: relative;
}
.product .product-photo img {
	max-width: 100%;
	display: inline-block;
	max-height: 190px;
}
.product .product-title {
	margin: 0 10px 10px;
	height:80px;
}
.product .product-title a {
	text-transform: uppercase;
	color: #000;
}
.product .product-price {
	margin: 0 10px 20px;
	font-weight: bold;
	font-size: 25px;
}
.product .product-price .item-price-currency {
	font-weight: normal;
	font-size: 22px;
}
.product .product-buttons {
	width: 100%;
	padding: 0 10px 10px;
	height: 50px;
}
.product .product-buttons .btn-buy {
	width: 49%;
	float: left;
	margin: 0;
	font-size: 13px;
}
.product .product-buttons .btn-buy-oneclick {
	width: 49%;
	float: right;
	font-size: 12px;
	line-height: normal;
	position: relative;
	padding: 5px 20px 0 33px;
	text-align: left;
}
.product .product-buttons .btn-buy-oneclick img {
	position: absolute;
	left: 10px;
	top: 9px;
}
.product .product-extra li {
	font-size: 12px;
	padding: 0 0 0 30px;
	margin: 5px 0 10px 10px;
	background-position: top left;
}
.product .btn-present {
	width: 100%;
	margin-left: -10px;
}
.product .product-link {
	font-size: 13px;
	margin: 10px;
	display: block;
	text-align: right;
}

.product-label {
	position: absolute;
	top: 17px;
	right: 15px;
}
.label-hit {
	background: url('/images/label-hit.png') left center no-repeat;
	width: 75px;
	height: 25px;
	-width: 95px;
	-height: 35px;
	margin-bottom: 5px;
	background-size: 100%;
}
@media (max-width: 768px) {
	.product-label {
		right: 55px;
	}
}
.label-sale {
	background: url('/images/label-sale.png') left center no-repeat;
	width: 65px;
	height: 35px;
	margin-bottom: 5px;
}

.pagination > li > a, .pagination > li > span {
	color: #000;
	padding: 5px 11px;
	background: rgb(252,255,244);
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%);
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 );
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: #cf314f;
	border-color: #adadad;
}
.catalog .banner-know {
	padding: 2em 2em 1em;
}

.pt-main-image {
	border: 1px solid #e6e6e6;
	width: 100%;
	height: 350px;
	overflow: hidden;
	position: relative;
	background: #fff;
	text-align: center;
}
.pt-main-image a {
	display: block;
	height: 100%;
	width: 100%;
	padding: 1em;
}
.pt-main-image img {
	height: 90%;
	margin: 0;
	display: inline-block;
}

.pt-thumbs-images {
	margin: 2em 0;
}
.pt-thumbs-images .pt-thumbs-image {
	border: 1px solid #e6e6e6;
	overflow: hidden;
	height: 100px;
	padding: 0 5px;
	line-height: 100px;
	margin-bottom: 10px;
}
.pt-thumbs-images .pt-thumbs-image img {
	width: 100%;
	display: inline-block;
}

.pt-card {
	background: #f9f9f9;
	padding: 1em 2em;
	margin-bottom: 2em;
}
.pt-card h1 {
	font-size: 26px;
	text-transform: none;
	font-weight: 400;
	margin: 0 0 15px;
	text-align: left;
}
.pt-card .item-price {
	margin: 0;
	font-weight: 400;
}

.pt-card .item-extra {
	margin: 2em 0;
	padding: 1em 1em 0.5em;
}

.pt-buttons {
	width: 100%;
	height: 40px;
}
.pt-buttons .btn-buy {
	float: left;
	margin: 0;
}
.pt-buttons .btn-buy-oneclick {
	width: 260px;
	float: right;
}
.share {
	clear: both;
	margin: 2em 0;
	display: block;
	text-align: right;
}
.pt-more {
	margin-bottom: 1em;
}

.pt-counter {
	height: 35px;
}
.pt-counter label {
	float: left;
	display: block;
	height: 35px;
	line-height: 35px;
	margin-right: 10px;
}
.pt-counter-input {
	display: block;
	width: 70px;
	float: left;
}

.tab-pane {
	padding: 1em;
}
.tab-pane:first-child {
	padding: 0;
}

.nav-tabs {
	background: #eef5ff;
	border-bottom: 3px solid #c82e48;
}
.nav-tabs > li {
	margin-bottom: 0;
}
.nav > li > a {
	padding: 12px 22px;
	color: #0c91cf;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color: #c82e48;
	background-color: #b8e1f3;
	border: 1px solid #b8e1f3;
}

.text-product {
	margin: 1em 0;
	font-size: 14px;
}

hr {
	margin: 4em 0;
	border-color: #c0c0c0;
}

.products-related h2 {
	font-size: 30px;
}
.products-related .product {
	height: 410px;
}
.products-related .product .product-title {
	margin: 20px 10px;
}
.products-related .product .product-title a {
	color: #17a6cc;
	text-decoration: underline;
	text-transform: unset;
}
.products-related .product .product-price {
	margin: 0 10px 5px;
}
.products-related .product .product-buttons .btn-buy {
	float: none;
	width: 70%;
}
.products-related .product .product-link {
	text-align: left;
}

.old-price {
	display: block;
	float: right;
	font-size: 18px;
	height: 30px;
	line-height: 40px;
	text-decoration: line-through;
	font-weight: 400;
}

.item-price span.old-price {
	font-size: 20px;
	float: none;
	display: inline-block;
	margin-left: 10px;
}

.product-banner-know {
	margin: 3em 0;
}

.pt-title {
	display: none;
}

.modal-header {
	border: 0;
}
.modal-title {
	font-weight: 300;
	font-size: 20px;
}
.modal-content .alert {
	display: none;
	border-radius: 0;
	margin: 0;
}

#buyoneclick .item {
	margin: 0;
	text-align: center;
	border: 0;
}
#buyoneclick .item .item-title {
	font-size: 17px;
	margin-bottom: 5px;
}

.ocfilter {
	background: #f9f9f9;
	border-radius: 0;
	border: 1px solid #ededed;
}
.ocfilter .list-group-item {
	background: transparent;
	padding: 10px;
	margin: 0 10px;
	border-top: 1px solid #fff;
}

.gift-item {
	padding: 0px;
}
.gift-item-title {
	margin: 6px 0;
	font-weight: bold;
}
.gift-item-free {
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 17px;
	background: #ff9033;
	display: inline-block;
	color: #fff;
	padding: 1px 5px;
}

#gift .modal-body {
	padding: 0 5px 15px;
}

#gift .row {
	margin: 0;
}

#gift .modal-title {
	font-weight: 400;
	color: #000;
	font-size: 18px;
}
#gift .modal-title .icon-gift {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: #5eb5ff;
	color: #fff;
	text-align: center;
	border: 0;
	border-radius: 50%;
	font-size: 18px;
	line-height: 30px;
	margin-right: 6px;
}

.gift-element {
	display: none;
	height: 60px;
	overflow: hidden;
	margin-bottom: 10px;
}
.gift-element img {
	height: 50px;
	float: left;
	margin-right: 9px;
}

.cart-gift-element a.fly-btn-present {
	display: inline-block;
	font-size: 11px !important;
}
.cart-gift-element {
	font-size: 13px;
	position: relative;
	padding-left: 20px;
	color: #bd0404;
}
.cart-gift-element::before {
	content: "\e82e";
	font-family: "iconic";
	position: absolute;
	top: 0;
	left: 0;
	color: #bc2014;
	font-size: 14px;
}

.gift-cart {
	margin: 15px 0;
	color: #0c0000;
	font-size: 13px;
	background-color: #feffca;
	padding: 10px;
	height: 70px;
}

.textM {
	font-weight: 300;
	font-size: 16px;
	margin: 7px 0;
}
.list-roumb a {
	padding: 4px 6px;
	border-radius: 20px;
	margin-bottom: 0px;
	display: inline-block;
	/*color: #fff;
	background: #5a5a5a;*/
	text-decoration: underline;
}
.list-roumb a:hover {
	text-decoration: none;
	background: #a82121;
	color: #fff;
}

.list-inline.list-roumb {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.list-inline.list-roumb div {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

.list-inline.list-roumb>li {
    display: block;
    padding-right: 0;
    padding-left: 0;
}
.list-roumb li:first-child {
	/* display: none; */
}

.list-roumb li:nth-child(3), .list-roumb li:nth-child(5), .list-roumb li:nth-child(7), .list-roumb li:nth-child(8), .list-roumb li:nth-child(9), .list-roumb li:nth-child(15), .list-roumb li:nth-child(17), .list-roumb li:nth-child(21), .list-roumb li:nth-child(23), .list-roumb li:nth-child(25), .list-roumb li:nth-child(26), .list-roumb li:nth-child(31), .list-roumb li:nth-child(35), .list-roumb li:nth-child(37), .list-roumb li:nth-child(38), .list-roumb li:nth-child(39) {
	/* margin-right: 30px; */
}

#cities .modal-body {
	overflow: auto;
}

#cities .modal-body p {
	margin: 0 0 0 6px;
}

#cart-fix {
	background: url(/images/cart-fix.png) no-repeat;
	background-size: 76px 76px;
	width: 76px;
	height: 76px;
	position: fixed;
	top: 100px;
	right: 3px;
	bottom: auto;
	left: auto;
}
#cart-fix:hover {
	cursor: pointer;
}
#cart-fix span {
	font-weight: 600;
	text-align: center;
	font-size: 12px;
	height: 30px;
	width: 30px;
	line-height: 30px;
	background: rgba(24,166,229,1.00);
	padding: 0;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;
	left: 10px;
	top: 13px;
	color: rgba(255,255,255,1.00);
	display: block;
}

#input-coupon {
    height: 34px !important;
	border-radius: 4px !important;
}

#button-coupon {
	margin-left: 10px;
	border-radius: 4px !important;
}

@media (max-width: 1200px) {
	.city-change span {
		display: none;
	}
	.city-change i {
		margin: 0;
		font-size: 17px;
	}
	.city-change a {
		font-size: 14px;
	}
	.menu-main li {
		margin-right: 27px;
		padding-left: 30px;
	}
	.logo img {
		width: 100%;
	}
	.top-advantages {
		margin-top: 30px;
		font-size: 14px;
	}
	.number-help {
		font-size: 12px;
	}
	.top-contact .btn-border {
		width: 100%;
	}
	.category-buttons li {
		width: 220px;
	}
	.category-buttons li a {
		width: 90%;
		font-size: 15px;
	}
	.banner-lie {
		height: 235px;
		background-size: contain;
	}
	.banner-lie-side p {
		font-size: 22px;
	}
	.btn-banner-lie {
		width: 300px;
		font-size: 18px !important;
	}
	.banner-lie ul {
		margin: 1em;
	}
	.banner-lie ul li {
		margin-bottom: 15px;
		font-size: 14px;
		padding: 0 60px 0 30px;
	}
	.banner-lie ul li p {
		font-size: 18px;
	}
	.banner-lie ul li img {
		width: 50px;
	}
	.item-extra {
		padding: 1em;
	}
	.main-catalog .btn-purpure-big {
		margin: 1em auto;
	}
	.why-us li {
		width: 285px;
	}
	.banner-know {
		font-size: 16px;
	}
	.footer-menu {
		font-size: 15px;
	}
	.footer-contact .btn-border {
		width: 100%;
	}
	.categories > li > a {
		font-size: 15px;
	}
	.categories > li.open ul {
		padding: 1em;
	}
	.product .product-buttons .btn-buy-oneclick {
		padding: 5px 0px 0 33px;
		font-size: 11px;
	}
	.product .product-extra li {
		padding: 0 0 0 28px;
		margin: 5px 0 5px 10px;
	}
	.product {
		height: 485px;
	}
	.product .btn-present {
		width: 100%;
		background: #eff4ff;
		padding: 0;
		font-size: 10px;
		text-align: center;
	}
	.pt-buttons .btn-buy {
		width: 120px;
	}
	.pt-buttons .btn-buy-oneclick {
		width: 200px;
	}
	.pt-thumbs-images .pt-thumbs-image {
		height: 70px;
		line-height: 70px;
	}
	.nav > li > a {
		padding: 10px 15px;
	}
}

@media (max-width: 992px) {
	.city-change span {
		display: initial;
	}
	.top .menu-main {
		display: none;
	}
	.menu-button { display: block; }
	.top-contact .btn-border {
		width: 200px;
	}
	.logo img {
		width: 260px;
	}
	.category-buttons li {
		width: 50%;
		text-align: center;
		padding-bottom: 1em;
	}
	.category-buttons li a {
		width: 90%;
		font-size: 15px;
		display: inline-block;
		text-align: center !important;
	}
	.banner-lie {
		height: auto;
		background: #ededee;
	}
	.banner-lie-side p {
		color: #202020;
	}
	.presents li a .present-head {
		height: 140px;
		line-height: 140px;
	}
	.presents li a .present-head img {
		max-height: 120px;
	}
	.presents li a .present-foot {
		height: 120px;
	}
	.why-us li {
		width: 200px;
		font-size: 14px;
		height: 190px;
	}
	.banner-know .banner-know-head {
		font-size: 19px;
	}
	.banner-know {
		padding: 2em 200px 2em 2em;
	}
	.footer-contact .btn-border {
		width: 220px;
	}
	.catalog .presents li {
		width: 50%;
	}
	.product {
		height: 455px;
	}
	.product .product-link {
		font-size: 15px;
	}
	.product .product-buttons .btn-buy-oneclick {
		padding: 12px 0px 0 33px;
	}
	.pt-card h1 {
		font-size: 21px;
	}
	.pt-thumbs-images .pt-thumbs-image {
		height: 100px;
		line-height: 100px;
		padding: 10px;
	}
	.pt-thumbs-images .pt-thumbs-image a {
		overflow: hidden;
		height: 100%;
		display: block;
	}
	.pt-card .btn-present {
		margin: 10px auto;
	}
	.pt-card .item-extra {
		margin: 0 0 1em;
	}
	.pt-card .item-extra ul li {
		font-size: 13px;
	}
	.pt-buttons .btn-buy {
		width: 105px;
	}
	.pt-buttons .btn-buy-oneclick {
		width: 170px;
		font-size: 11px;
	}
	.share {
		margin: 1em 0;
	}
	.product .btn-present {
		background: #eff4ff url("/images/icon-present.png") 10px center no-repeat;
		padding: 0 0 0px 45px;
		font-size: 10px;
		text-align: left;
	}
}

@media (max-width: 768px) {
	.product .product-photo { height:auto;line-height:20px;}
	.product .product-title {
    margin: 0 10px 10px;
    height: auto;
}
	.logo img {
		width: 240px;
		display: block;
		margin: 2em auto;
	}
	.top-advantages {
		margin-top: 0;
		font-size: 14px;
	}
	.top-contact .number {
		font-size: 22px;
		margin-bottom: 0px;
	}
	.top-contact {
		text-align: center;
		margin: 10px 0;
	}
	.category-buttons {
		margin: 2em 0 2em;
	}
	.category-buttons li {
		width: 100%;
	}
	.category-buttons li a {
		width: 100%;
		line-height: normal;
		height: auto;
		padding: 1em;
	}
	.banner-lie-side p {
		font-size: 18px;
	}
	.btn-banner-lie {
		width: auto;
		font-size: 16px !important;
	}
	h1, h2 {
		font-size: 24px;
		margin: 0 0 25px;
	}
	.item {
		padding-bottom: 1em;
		margin-top: 1em;
	}
	.item .item-title {
		font-size: 18px;
		margin-bottom: 1em;
		text-align: center;
	}
	.item .item-photo {
		text-align: center;
	}
	.item-characters {
		margin-top: 1em;
	}
	.item-price {
		margin: 10px 0;
		text-align: center;
	}
	.item-buttons {
		display: block;
	}
	.item-buttons .item-buttons-present {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.item-buttons .item-buttons-buys {
		padding-left: 0;
		text-align: center;
	}
	.btn-buy {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.btn-buy-oneclick {
		width: 100%;
	}
	.main-catalog .btn-purpure-big {
		margin: 1em auto;
		width: auto;
		font-size: 14px;
	}
	.presents li {
		display: block;
		width: 100%;
	}

	li.extra-stock {
		background-position-y: bottom !important;
	}
	.product-extra {
		margin-top: 37px;
	  }
	.why-us {
		margin: 2em 0;
	}
	.why-us li {
		width: 100%;
		height: auto;
		border: 0;
	}
	.why-us ul {
		border: 0;
	}
	.banner-know {
		padding: 1em;
		font-size: 15px;
	}
	.banner-know .banner-know-head {
		font-size: 17px;
	}
	.banner-know p {
		background: rgba(0,0,0,0.4);
		margin: 0 !important;
		padding: 10px;
		color: #fff;
	}
	.banner-know a {
		color: #f9f9f9;
	}
	.partners {
		margin: 2em 0;
	}
	.reviews {
		padding: 2em;
	}
	footer .footer-logo {
		margin: 0 auto 18px;
		text-align: center;
	}
	.btn-partner {
		margin: 0 auto 10px;
		display: block;
	}
	.footer-contact {
		text-align: center;
	}
	.footer-contact .btn-border {
		margin: 0;
	}
	.catalog .presents li {
		width: 50%;
		display: inline-block;
		position: relative;
		height: 160px;
	}
	.catalog .presents li.present-default {
		font-size: 14px;
		padding-top: 20px;
	}
	.catalog .presents li.present-default p {
		line-height: normal;
	}
	.catalog .presents li a .present-head {
		height: 160px;
		line-height: 160px;
	}
	.catalog .presents li a .present-foot {
		height: 160px;
		background: rgba(0,0,0,0.2);
		color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 25px 0 35px;
	}
	.catalog .presents li a .present-foot .present-num {
		top: 10px;
	}
	.catalog .presents li a {
		display: block;
		height: 160px;
	}
	.product .product-price {
		margin: 0 10px 10px;
	}
	.product .product-link {
		font-size: 15px;
		width: 50%;
		display: block;
		float: right;
		margin: 0;
		padding: 10px;
		margin-top: 10px;
	}
	.product .btn-present {
		width: 130px;
		float: left;
		margin: 10px;
		font-size: 10px;
		padding: 0 0 0px 45px;
	}
	.product {
		height: auto;
	}
	.pt-main-image {
		height: 280px;
	}
	.pt-card h1 {
		display: none;
	}
	.pt-title {
		display: block;
	}
	.pt-thumbs-images {
		margin: 10px 0;
	}
	.share {
		text-align: center;
	}
	.pt-buttons .btn-buy {
		width: 95px;
		font-size: 12px;
	}
	.nav-tabs > li {
		width: 100%;
		border-radius: 0;
		float: none;
	}
	.products-related .product .product-buttons {
		width: 50%;
		padding: 0 10px;
		height: 40px;
		display: block;
		float: left;
	}
	.products-related .product .product-buttons .btn-buy {
		width: 100%;
	}
	.products-related .product .product-price {
		margin: 0 10px 10px;
	}
	.products-related .product .product-link {
		height: 40px;
		display: block;
		width: 120px;
		text-align: center;
		float: right;
		margin: 0;
	}
	.products-related .product {
		height: 380px;
	}
	.sorting {
		padding: 10px;
		height: auto;
		line-height: 30px;
		text-align: center;
	}
	.gift-item {
    padding: 0px;
    width: 100%;
}
.gift-list1 .col-xs-4 { padding:5px 5px;}
.gift-item-title {
    margin: 6px 0;
    font-weight: normal;
    font-size: 10px;    overflow: hidden;
}
.gift-list1 .btn-red {padding: 2px 2px; text-align: center; width:100%;
    margin-bottom: 0;
    font-size: 10px;}
}

.giftdesc { display:none; position: absolute; bottom:10%; width:80%; left:10%; background:#fff; color:#000;}
.presents li { position: relative;}
.active .giftdesc { display:block;}
.videolist {    text-align: center;    display: flex;    flex-direction: row;    flex-wrap: wrap;    justify-content: center;}
.videolist.count1 { justify-content:start;}
.videoname {margin-bottom: 20px;text-align: center;}

@media (max-width: 414px) {
	
	.product .product-photo { height:auto; line-height:20px;}
	.m-mob{
		width:350px !important;
	}
	.m-ot{
		margin-bottom: 5%;
		display: block;
	}
	.products-related .product .product-link {
		height: 40px;
		display: block;
		width: 100%;
		text-align: left;
		float: right;
		margin: 0;
	}
	.products-related .product {
		min-height: 440px;
	}
	.products-related .product .product-title {
		min-height: 60px;
	}
	.products-related .col-xs-6{
		margin: 0;
		padding: 0;
	}
	.product {
		margin: 0px 5px 10px;
	}
	.product {
		height: auto;
	}
}